* {
	outline: none;
}
body{
	margin:30px 0 0 0;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
h1{
	font-size:32px;}
h2{
	font-size:26px;
	font-weight:100;}
h3{
	font-size:20px;
	font-weight:100;}



@font-face {
	font-family: 'MyriadProCondensed';
	src: url('/themes/default/css/myriadpro-cond-webfont.eot');
	src: local('myriadpro-cond-webfont.eot'), url('/themes/default/css/myriadpro-cond-webfont.ttf') format('truetype'), url('/themes/default/css/myriadpro-cond-webfont.svg#webfontdhmrGZbX') format('svg');
	font-weight: normal;
	font-style: normal;
} 

a{
	color:#235094;}

a img {
	border: none;
}
input {
	xwidth:180px;
}
input, textarea, select {
	xborder-bottom:1px dotted #666;
	xborder-left:1px solid #FFF;
	xborder-top:1px solid #FFF;
	xborder-right:1px solid #FFF;
}
.logo{
	margin:0px 0 0 18%;}
	
.ico{
	margin:10px 110px 20px 0;
	text-align: right;
}
.ico img{
	margin:0 15px 0 0;}
	
.dotted{
	background-image:url(/themes/default/i/bg-dotted.gif);
	background-repeat:repeat-y;
	xwidth:3px;
	background-position:center;
	padding:0 1px 0 2px;
	margin:0px;
}
	
.top-txt {
	display:block;
	text-align: center;
	font-size:26px;
	font-family: 'MyriadProCondensed';

	text-transform:uppercase;
	чwidth: 85%;
}
.top-txt a {
	color: #000 !important;
	font-size: 9px;
	font-family: Verdana,Geneva,sans-serif;
}

div.green, .green h1, .green h2, .green h3, .green a {
	color:#c0cc00;
}
div.blue, .blue h1, .blue h2, .blue h3, .blue a {
	color:#235094;
}
div.orange, .orange h1, .orange h2, .orange h3, .orange a{
	color:#FFB400;
}
div.red, .red h1, .red h2, .red h3, .red a{
	color:#CC0000;
	
}

h1, h2, h3, h4 {
	font-family: 'MyriadProCondensed';
	font-weight:100;
	}
.red div.green, .red div.blue, .red div.orange,
.green div.red, .green div.blue, .green div.orange,
.blue div.green, .blue div.red, .blue div.orange,
.orange div.green, .orange div.blue, .orange div.red {
	color:#999999;
} 

	
.more-menu{
	display:block;
	xtext-align:right;
	font-weight:100;
	color:#000;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
}
/*****************************************/

.red .blok-menu {
	background: #AE0001 url(/themes/default/i/bg-red.jpg) repeat-x scroll 0 0;
	
}

.blue .blok-menu {
	background: #1d447f url(/themes/default/i/bg-blue.jpg) repeat-x scroll 0 0;
}

.green .blok-menu {
	background: #a4ae00 url(/themes/default/i/bg-green.jpg) repeat-x scroll 0 0;
}

.orange .blok-menu {
	background: #DA9901 url(/themes/default/i/bg-orange.jpg) repeat-x scroll 0 0;
	xheight:123px;
}

.orange .red .blok-menu, .orange .blue .blok-menu, .orange .green .blok-menu, 
.red .orange .blok-menu, .red .blue .blok-menu, .red .green .blok-menu,
.green .red .blok-menu, .green .blue .blok-menu, .green .orange .blok-menu,
.blue .red .blok-menu, .blue .orange .blok-menu, .blue .green .blok-menu {
	background: #cecece url(/themes/default/i/bg-gray.jpg) repeat-x scroll 0 0;
}

.orange .red .blok-menu a, .orange .blue .blok-menu a, .orange .green .blok-menu a,
.red .orange .blok-menu a, .red .blue .blok-menu a, .red .green .blok-menu a,
.green .red .blok-menu a, .green .blue .blok-menu a, .green .orange .blok-menu a,
.blue .red .blok-menu a, .blue .orange .blok-menu a, .blue .green .blok-menu a {
	color:#000;
	background-image: url(/themes/default/i/bg-menu-a-left-dark.gif);
}



/* Р‘Р»РѕРєРё РјРµРЅСЋ РѕР±С‰РµРµ */
.blok-menu {
}

.blok-menu .box{
	padding:13px 0 11px 0;
	width:100%;
	display:block;
	
}

.red .box{
	xwidth:300px;
	
}

.orange .blok-menu .box{
	padding:13px 0 69px 0;	
}

.orange .red .blok-menu .box{
	padding:13px 0 11px 0;	
}

.orange .blue .blok-menu .box{
	padding:13px 0 11px 0;	
}

.blok-menu .top, .blok-menu .bottom {
	height:6px;
}

.blok-menu .left{
	float: left;
}
.blok-menu .right{
	float: right;
}
.right{
	float: right;
}
.blok-menu a{
	font-family: 'MyriadProCondensed';
	color:#FFF;
	background-image: url(/themes/default/i/bg-menu-a-left.gif);
	text-transform:uppercase;
	font-size:24px;
	display:block;
	padding-left:40px;
	background-repeat: no-repeat;
	text-decoration:none;
	font-weight:100;
	white-space: nowrap;
}

/*****************************************/

.colum{
	padding:10px;
	text-align:justify;
	
}
.colum2{
	padding:0px;
	text-align:justify;
	width:30%;
}
.red .colum2{
	width:30%;
}
.colum2 p, h4.red{
	padding:5px 10px;
	text-align:justify;
}

.phone{
	color:#C00;
	font-size:38px;
	text-align:center;
	font-family: 'MyriadProCondensed';
	margin:0 0 10px 0;}
	
h4{
	font-size:28px;
	font-weight:100;
	ffont-family: 'MyriadProCondensed';
	text-transform:uppercase;
	margin:0px;
	padding:0px;}
h4.red{
	color:#C00;}
h4.blue{
	color:#235094;}
h4.green{
	color:#c0cc00;}
h4.orange{
	color:#ffb400;}
	
h5{
	font-size:18px;
	font-weight: 100;
	font-family: 'MyriadProCondensed';
	text-transform:uppercase;
	margin:0px;
	padding:0px;}
	
a.more-red{
	padding:3px 8px 5px 8px;
	background-color: #C00;
	color:#FFF;
	}
a.more-green{
	padding:3px 8px 5px 8px;
	background-color: #c0cc00;
	color:#FFF;
	}
a.more-blue{
	padding:3px 8px 5px 8px;
	background-color: #235094;
	color:#FFF;
	}
a.more-orange{
	padding:3px 8px 5px 8px;
	background-color: #FFB400;
	color:#FFF;
	}
	
.footer{
	padding:10px;
	background-color:#CCC;
	border-top:5px solid #FFF;}
.img-margin-10{
	margin:0 10px 0 0;}
.border-dotted{
	border:1px dotted #999;
	padding:1px;
}
	
.corner-r-t{
	position: fixed;
	top:0px;
	right:0px;}
	
.pager {
	margin: 14px 0;
}
.news_ninks {
	text-align: right;
}


.icons {
	display:inline-block;
	height:9px;
	width:9px;
	background: transparent url("data:image/gif;base64,R0lGODlhGQCFANU9AH5+fgAAAImJiba2tpWVldLW3ICAgDY2NkRWc/Hx8be3t5aWltnZ2UdHR6GhoZiYmNjY2IODg0hISDc3N5eXl/T09PPz83Nzc/Dw8OPj439/f6KiomZmZvX19VhYWElJSa6uruLi4oKCgoiIiHFxccTExAZwvghyvqWlpVdXV/7+/8vLywRvvf39/ampqf7+/qqqqnBwcGVlZQpzv/b29oaGhrrBzLO5w/9mADPMAP8AAP///wdxvgAAAAAAAAAAACH5BAEAAD0ALAAAAAAZAIUAAAb/wB5vSOQJi8MjUolsOp+7p9QZnRar150Wu9VmsVfrsAsei8/oJpO4Tjrb6XSZeNqZvl5iHrnX93lbfH9mgk0mKjsnZ3NDLDszcVZwk2+RU15/jJFzgWicmXpinV9NmpaSlWqpUlGmeFVlsF2LgK+2l6GXmHlct6yztKiqw0uRPQU3yTcFa4NFyF3LpFI3ZDs3fq481WTYY7GtVdzRhIV541veaehaN5Rq7Nc9OvT1OvP29D3xN/n+/tUCRKO3o17Bf/QCCmxnUMdBhDq4BVjYryHEhFsmXmv4EKFEigQtetyhkeFFgCSj4cu30t4+a+56yJwpM4fNmzledqNJE6dP/348Z/rECTRoj6E3iwZFalMpT6Y5oKVjZhTqMWXLjNZkelUZVa1Ir0b7qjWo07I0z6KVqXZtW7Rvy8bVOtcoOoEx16bNiFcvz4/t/O4tKU8wWy0l8woep1Gx37uFDdc1C9Pw4Z2WJ/+tnJmzYantyApG5rWHjdOoU6tWzdOGtddkbLSGTXuHbJqua7++PTO37tizfwPHLXx479cIdiTfHdxa8uXGZfp2rtwab+m0n1tvTkb7duLUoUc3XbzLdfLltZyfXnx9evXc28cXvn61/dU8ceDQe6+s/rL9BWjUfwDOY+CA+6FVj38JBgVRUAQCqI9WERp1z4UUNuigTAJCqP+hVv1laBmCM30oWIQVnqhhinrp5+KLlr0oo4llKTDAjQPYiCOOCujY4wo8ufBeAjDwtEELMSywAAFLEuAkk1ASQMILDvBEQQdNPpmlklHSQAFPD3TAwJgMQEBmmWZCoCYEHQjAkwAWACAABXJSEIEAD9xppwAbAGCBmzT5CcAAGAyagAADHJqoAAoUWgEAPF3wqBYAaOGApZju4OcFkcYpQAQiCADAnQBI0ICpogJQAac0SaoBoYxigGgCDdQAggQKJKAqBzzJkEGlOzyghbA7NAACCA1QGgKvNHnwK54RjPBAqA80YK0EAjgAQAYe8JTCr7kaOuu44YbQLU0flAA5LLCX7tDuBpSWIAFPH6AAwL345qsvACjMS9MEBgQs8MAaBFxwwCR8wBMHB0xwQMMQPyxxxAeMwFMQADs=") no-repeat scroll 0 0;
	//background: transparent url("/themes/default/i/icons.gif") no-repeat scroll 0 0;
	
}
.bborder {
	margin-right:2px;
	border-bottom:1px solid #FFFFFF;
	margin-bottom:-2px;
}
.add {
	background-position: 0px 0px;/*9*9*/
}
.minus {
	background-position: -8px 0px;/*9*9*/
}
.yes {
	background-position: -8px -50px;/*9*9*/
}
.no {
	background-position: -8px -41px;/*9*9*/
}
.up {
	background-position: -16px 0px;/*9*9*/
}
.down {
	background-position: 0px -8px;/*9*9*/
}
.right {
	background-position: -8px -8px;/*+9*/
}
.left {
	background-position: -16px -8px;/*+9*/
}
.user {
	background-position: 0px -16px;/*+9*/
}
.promo {
	background-position: -8px -16px;/*+9*/
}
.item {
	background-position: -16px -16px;/*+9*/
}
.gallery {
	background-position: -16px -24px;/*+9*/
}
.filtr {
	background-position: -8px -24px;/*+9*/
}
.file {
	background-position: 0px -24px;/*+9*/
}
.edit {
	background-position: 0px -32px;/*+9*/
}
.dir {
	background-position: -8px -32px;/*+9*/
}
.delete {
	background-position: 0px -41px;/*+9*/
}
.dleft {
	background-position: -17px -57px;/*8*24*/
}
.dright {
	background-position: -17px -33px;/*8*24*/
}
.star {
	background-position: -10px -101px;/*9*9*/
}
.go {
	background-position: 0px -81px;/*20*20*/
	width: 20px !important;
	height: 20px !important;
}
.level {
	background-position: 0px -101px;/*10*15*/
	width: 10px !important;
	height: 15px !important;
	margin:2px 10px 0 -20px;
	float: left;
}
.ico_calendar {
	background-position: 0px -116px;/*20*17*/
	width:20px !important;
	height: 17px !important;
	margin-bottom:-2px;
}

.login_box
{
	border:1px solid #CCC;
	margin-top:10px;
	padding:5px;
	display:block;
	xwidth:280px;
	}

.login_box span
{
	font-size:11px;
	padding:5px;
	margin: 0px;
	display:block;
	background-color:#e4e4e4;
	text-align:center;
	}

.post
{
	border-bottom:1px dotted #666;
	border-left:1px solid #FFF;
	border-top:1px solid #FFF;
	border-right:1px solid #FFF;
	font-size:11px;
	margin:5px 0;
	padding:5px;
	}
	
.login_box enter
{
	float: right;
	background-color:#666;
	border:1px solid #FFF;
	color:#FFF;}
	
.login_box checkbox{
	width:20px;}
.over2{
	border:1px solid #CCC;
	padding:5px;}
.over3{
	border:1px solid #CCC;
	padding:5px;
	width:400px;
	display: block;}
.over-user{
	border:1px solid #CCC;
	padding:5px 5px 5px 5px;
	margin:5px 5px 5px 0;
}
	
.over2 input, textarea, select{
	border-bottom:1px dotted #666;
	border-left:1px solid #FFF;
	border-top:1px solid #FFF;
	border-right:1px solid #FFF;
	margin:3px;
	width:90%;}
.over3 input, textarea, select{
	border-bottom:1px dotted #666;
	border-left:1px solid #FFF;
	border-top:1px solid #FFF;
	border-right:1px solid #FFF;
	margin:3px;
	width:200px;
	}

.podmenu{
	padding:0px;
	margin: 20px 0px;
	display:block;
	xbackground: #cecece url(/themes/default/i/bg-gray.jpg) repeat-x scroll 0 0;
	font-family: 'MyriadProCondensed';
	padding: 0px 0 0 0;
	}
.podmenu a{
color:#000;
text-decoration:none;
text-transform:uppercase;
background-image:url("/themes/default/i/bg-menu-a-left-gray.gif");
background-repeat:no-repeat;
padding-left:40px;
	}	
.podmenu ul{
	padding:0px;
	margin:0px;
	display:block;
	font-size:24px;
	}
.podmenu li{
	list-style:none;
	padding:0px;
	display:block;
	border-bottom: 1px dotted #CCCCCC
	}
.podmenu ul ul{
	padding: 0 0 0 0px;
	border:0px;
	xfont-size:20px;
	}
.podmenu ul ul a{
	color:#888;
	background-image:none;
	text-transform:none;
	font-size:20px;
	}
.podmenu ul ul ul a{
	font-family:Verdana, Geneva, sans-serif;
	color:#888;
	background-image:none;
	text-transform:none;
	font-size:11px;
	padding-left:60px;
	}
.podmenu ul ul ul ul a{
		font-family:Verdana, Geneva, sans-serif;
	color:#888;
	background-image:none;
	text-transform:none;
	font-size:11px;
	padding-leftpx;
	}
.podmenu ul ul ul{
		font-family:Verdana, Geneva, sans-serif;

	padding: 0 0 0 0px;
	border:0px;
	xfont-size:18px;
	}
.podmenu ul ul ul ul{
	padding: 0 0 0 0px;
	border:0px;
	xfont-size:14px;
	}
/*
     FILE ARCHIVED ON 18:00:25 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:35:48 Jul 14, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 28.8 (3)
  esindex: 0.014
  captures_list: 67.64
  CDXLines.iter: 17.568 (3)
  PetaboxLoader3.datanode: 116.054 (5)
  exclusion.robots: 0.2
  exclusion.robots.policy: 0.185
  RedisCDXSource: 15.923
  PetaboxLoader3.resolve: 80.028 (2)
  load_resource: 221.848
*/